Description

I did not find a concave polygon tool that behaves as I (and I presume many others) expect: to me the parameter to choose is the max

length of the segment, whereas the existing tools seem to allow the choice of the proportion of convex polygon covered.

I have tried:

    -  QGIS Concave Hull in Processing

    -  Concave hull (k-nearest-neighbors) from plugin Concave Hull (this

works differently, and has the useful option of creating multiple hulls

based on a field)

as well as:

    -  PostGIS ST_ConcaveHull

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-05-03 02:52 PM - Alexander Bruy

- Description updated

Should it be feature request?

#3 - 2017-05-03 02:53 PM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2017-05-26 05:04 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

- Status changed from Feedback to Open

#5 - 2018-02-24 03:23 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

Still missing in QGIS 3
